.no-padding {
  padding: 0;
}
.pointer {
  cursor: pointer;
}
.no-wrap {
  white-space: nowrap;
}
.not-active {
  pointer-events: none;
  cursor: default;
}
.row-no-padding > div:first-child {
  padding-left: 0;
}
.row-no-padding > div:last-child {
  padding-right: 0;
}
.row-padding {
  padding: 0 15px;
}
@media (min-width: 768px) {
  .col-no-pl-sm {
    padding-left: 0;
  }
  .col-no-pr-sm {
    padding-right: 0;
  }
}
.vmiddle {
  display: inline-block;
  vertical-align: middle;
  float: none;
}
.separator {
  margin-bottom: 15px;
}
.comma-separated > span + span::before {
  content: ', ';
}
.inline {
  display: inline;
}
.margin-left-md {
  margin-left: 12px;
}
.no-bold {
  font-weight: normal;
}
.row-table {
  display: table;
  width: 100%;
}
.row-table.row-table-vmiddle > div {
  vertical-align: middle;
}
.row-table > div {
  display: table-cell;
  vertical-align: top;
}
.mce-menubtn.mce-fixed-width span {
  width: 45px !important;
}
